@font-face {
  font-family: 'Montserrat';
  src: url(montserrat.woff) format('woff');
}
@font-face {
  font-family: 'Bebas Neue';
  src: url(bebasneue.woff) format('woff');
}
@font-face {
  font-family: 'Trueno';
  src: url(trueno.woff) format('woff');
}
@font-face {
  font-family: 'TruenoExtrabold';
  src: url(truenoextrabold.woff) format('woff');
}
